<?php
#
# Projeto :  Implantaçao
# 
# ROBO pesquisa
#
include "includes/library.php";

$usuario = request("usuario_enviar");

$sql = "SELECT * FROM PARAMETROS WHERE PARAMETRO ='CHAVE_EXP'";
$CHAVE = new QUERY($DATABASE,$sql);
$CHAVE->NEXT();
$chave = $CHAVE->BYNAME("VALOR");
$CHAVE->FREE();

if ($usuario!=""){

	$sql = "SELECT * FROM NETCONT_USUARIO WHERE ID = $usuario";
	$USU = new QUERY($DATABASE,$sql);
	$USU->NEXT();

	$nome_usuario = $USU->BYNAME("USUARIO");
	$clienteid = $USU->BYNAME("CLIENTEID");
	$email = $USU->BYNAME("EMAIL");



	$resultado = file_get_contents($chave."/net_envia_cadastro_senha.php?netcontusuarioid=".$usuario."&clienteid=".$clienteid);
	echo utf8_encode("<b>Usuário: </b>").$nome_usuario." <b>Email: </b>".$email." <b>Status:</b> ".strip_tags(trim($resultado))."<br>";
}



//foreach($usuarios as $aux_usuario){
	//$resultado = file_get_contents($chave."?clienteid=".$aux_usuario."&clienteid=".$clienteid);
//}



//echo $resultado

?>